perl-Dist-Zilla-PluginBundle-FAYLAND-0.14-alt1_4.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-PluginBundle-FAYLAND - Dist::Zilla like FAYLAND when you build your dists

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Dist-Zilla-PluginBundle-FAYLAND
Package version 0.14
Package release alt1_4
Package architecture noarch
Package type rpm
Installed size 24.07 KB
Download size 24.07 KB
Official Mirror ftp.altlinux.org
no description found

Alternatives

Package Version Architecture Repository
perl-Dist-Zilla-PluginBundle-FAYLAND - - -

Requires

Name Value
/usr/share/perl5 -
perl(Dist/Zilla/PluginBundle/Filter.pm) -
perl(Dist/Zilla/Role/PluginBundle.pm) -
perl(Moose.pm) -
perl(Moose/Autobox.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Dist/Zilla/PluginBundle/FAYLAND.pm) = 0.140
perl-Dist-Zilla-PluginBundle-FAYLAND = 0.14-alt1_4

Download

Type URL
Binary Package perl-Dist-Zilla-PluginBundle-FAYLAND-0.14-alt1_4.noarch.rpm
Source Package perl-Dist-Zilla-PluginBundle-FAYLAND-0.14-alt1_4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Dist-Zilla-PluginBundle-FAYLAND rpm package:
    # sudo apt-get install perl-Dist-Zilla-PluginBundle-FAYLAND

Files

Path
/usr/share/doc/perl-Dist-Zilla-PluginBundle-FAYLAND-0.14/Changes
/usr/share/doc/perl-Dist-Zilla-PluginBundle-FAYLAND-0.14/LICENSE
/usr/share/doc/perl-Dist-Zilla-PluginBundle-FAYLAND-0.14/META.json
/usr/share/doc/perl-Dist-Zilla-PluginBundle-FAYLAND-0.14/META.yml
/usr/share/doc/perl-Dist-Zilla-PluginBundle-FAYLAND-0.14/README
/usr/share/perl5/Dist/
/usr/share/perl5/Dist/Zilla/
/usr/share/perl5/Dist/Zilla/PluginBundle/FAYLAND.pm

See Also

Package Description
perl-Dist-Zilla-PluginBundle-FFFINKEL-0.008-alt1.noarch.rpm My Dist::Zilla plugin bundle
perl-Dist-Zilla-PluginBundle-FLORA-0.17-alt1.noarch.rpm Build your distributions like FLORA does
perl-Dist-Zilla-PluginBundle-GENEHACK-0.700-alt1.noarch.rpm BeLike::GENEHACK when you zilla your dist
perl-Dist-Zilla-PluginBundle-GETTY-0.008-alt1.noarch.rpm B<DEPRECATED> PLEASE USE L<Dist::Zilla::PluginBundle::Author::GETTY> instead
perl-Dist-Zilla-PluginBundle-GPHAT-0.06-alt1.noarch.rpm Dist::Zilla plugins for gphat
perl-Dist-Zilla-PluginBundle-GRS-0.08-alt1.noarch.rpm Dist::Zilla like GRS
perl-Dist-Zilla-PluginBundle-Git-CheckFor-0.014-alt1.noarch.rpm All Git::CheckFor plugins at once
perl-Dist-Zilla-PluginBundle-Git-VersionManager-0.007-alt1.noarch.rpm A plugin bundle that manages your version in git
perl-Dist-Zilla-PluginBundle-HARTZELL-0.011-alt1.noarch.rpm My standard dzil config
perl-Dist-Zilla-PluginBundle-IDOPEREL-1.001000-alt1.noarch.rpm IDOPEREL's plugin bundle for Dist::Zilla
perl-Dist-Zilla-PluginBundle-INGY-0.0.4-alt1.noarch.rpm BeLike::INGY when you build your dists
perl-Dist-Zilla-PluginBundle-JAITKEN-0.1.4-alt1.noarch.rpm Build your distributions like JAITKEN
perl-Dist-Zilla-PluginBundle-JROCKWAY-1.102911-alt1.noarch.rpm JROCKWAY does not like boilerplate
perl-Dist-Zilla-PluginBundle-LEONT-0.014-alt1.noarch.rpm LEONT's dzil bundle
perl-Dist-Zilla-PluginBundle-MANWAR-0.08-alt1.noarch.rpm Dist::Zilla plugins for manwar
Advertisement
Advertisement